/* css affiliate area 

register en login naast elkaar


*/
@media (min-width:992px) {
	#affwp-login-form {
		display: inline-block;
		margin: 15px !important;
	}

	#affwp-register-form {
		display: inline-block;
		float: left;
		margin: 15px !important;
	}

	#content .content {
		display: flex;
		justify-content: center;
		align-items: start;
	}

	#content {
		margin: 50px auto;
		width: 992px;
	}
}


.page-id-4579 header .elementor-nav-menu--main .elementor-item { color:black!important;
}
.page-id-4579 .elementor-nav-menu--main .elementor-item:hover, .home-page .elementor-nav-menu--main .elementor-item:focus, .home-page .elementor-nav-menu--main .elementor-item:active { color:#f21562!important;
}
.page-id-4579 #logo-wit {
    display:none!important;
}
.page-id-4579 #logo-kleur {
    display:inline-block!important;
}
#affwp-affiliate-dashboard {
	    max-width: 800px;
    margin: 0 auto 50px;
}

#title {
	background: #f2f5f9;
    margin-top: -80px;
    padding: 40px 15px 60px!important;
    text-align: center;
	margin-bottom:30px;
}
.breadcrumbs {
	display:none!important;
}

#affwp-register-form, #affwp-login-form {
max-width: 550px;
    padding: 45px;
    box-shadow: 0 10px 40px 10px #00000010;
    border-radius: 6px;
    margin: 0px auto 30px;
    width: 100%;
}
.affwp-form legend {
border-bottom: none;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 20px!important;
}

.affwp-form label {
    cursor: pointer;
    font-size: 18px;
    font-weight: 400;
    margin-top: 8px;
}


.affwp-form input[type=text], .affwp-form input[type=password], .affwp-form input[type=email], .affwp-form input[type=url], .affwp-form input[type=image], .affwp-form input[type=number], .affwp-form input[type=search], .affwp-form input[type=time], .affwp-form textarea {
	padding:10px!important;
	font-size: 17px!important;
}

.affwp-tos a {
font-size: 16px;
    margin-left: 5px;
}

#affwp-register-form .button, #affwp-login-form .button {
width: 100%;
    padding: 15px;
    font-size: 17px;
    letter-spacing: 0;
    border-radius: 100px;
    font-weight: 700!important;
    margin-top: 15px;
}

#affwp-login-form input[type=checkbox] {
	margin-right:5px;
}

.affwp-form .affwp-user-remember {
	font-size:15px!important;
}

label[for="affwp-payment-email"], #affwp-payment-email {
	display:none;
}